﻿@model  BO.UserBO
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="" />
    <meta name="author" content="" />
    <title>Data</title>
    <!-- Favicon-->
    <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
    <!-- Bootstrap icons-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css" rel="stylesheet" />
    <!-- Core theme CSS (includes Bootstrap)-->
    <link href="../Content/CSS/styles.css" rel="stylesheet" />
</head>

<body>
    <h4>Please Login Using Credentials</h4>


    <br />
    @using (Html.BeginForm("TryLogin", "User", FormMethod.Post))
    {
    <div class=" = container">
        <div class="row">
            <div class="form-group">
                @Html.LabelFor(model => model.Email, new { @class = "control-label" })
                @Html.TextBoxFor(model => model.Email, new { @class = "form-control" })


            </div>

        </div>
        <div class="row">
            <div class="form-group">
                @Html.LabelFor(model => model.Password, new { @class = "control-label" })
                @Html.TextBoxFor(model => model.Password, new { @class = "form-control" })


            </div>

        </div>
        @{
            if (Html.Raw(TempData["msg"]) != null)
            {
                <h6 style="color:red">@TempData["msg"]</h6>
            }
        }
        <div class="row">
            <div class="form-group">
                <input type="submit" value="Login" name="save" class="btn-primary">


            </div>

        </div>



    </div>
        <h6>Don`t have an account - register <a href="@Url.Action("Index", "User")">here</a></h6>
        <br>
    }

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js"></script>
    <!-- Core theme JS-->
    <script src="../Content/JS/scripts.js"></script>
</body>
</html>
